---
group:
  name: linghugoogle
  description: ''
  projects:
  - name: birdviewtransform
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CarND-Advanced-Lane-Lines'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lanenet-lane-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  